.travel-rate {
    position: relative;
    padding: 0 0 0;
    overflow: hidden;
}

.travel-rate::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 30%;
    background: #fafafa;
    display: none;
}

.travel-rate--image {
    background: #ededed;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.travel-rate--image--top,
.travel-rate--image--bottom {
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    background: #fff;
}

.travel-rate--image--top {
    top: 0;
}

.travel-rate--image--bottom {
    bottom: 0;
}

.travel-rate-details {
    position: relative;
    z-index: 9;
    padding: 90px 0 109px;
}

.travel-rate-info h2 {
    font-size: 35px;
    color: #3b3b3b;
    font-weight: 300;
    padding: 0;
}

.travel-rate-info span {
    color: #a20600;
    font-weight: 700;
    display: block;
}

.rate-list {
    box-sizing: border-box;
    display: flex;
    flex: 0 1 auto;
    flex-direction: row;
    flex-wrap: wrap;
    margin-right: -8px;
    margin-left: -8px;
    justify-content: center;
    text-align: center;
}

.rate-column {
    box-sizing: border-box;
    flex: 0 0 auto;
    flex-basis: auto;
    padding: 20px 3px;
    margin: 30px 8px;
    background: #ffffff;
    width: calc(50% - 16px);
    box-shadow: 0 3px 24px rgba(111, 111, 111, 0.16);
    border-radius: 8px;
    border-top: 8px solid #a20600;
}

.airport-rate {
    border-top: 8px solid #a20600;
}

.rate-column h3 {
    font-size: 24px;
    color: #3b3b3b;
    padding-bottom: 10px;
    font-weight: 400;
}

.rate-column p {
    font-size: 16px;
    color: #9d9d9d;
    padding-bottom: 10px;
}

.rate-column p span {
    color: #3b3b3b;
}

.rate-column .h1 {
    font-size: 26px;
    color: #3b3b3b;
    padding-bottom: 0;
    font-weight: 700;
}

.airport-rate h3 {
    color: #3b3b3b;
    padding-bottom: 15px;
}

.airport-rate .h1 {
    color: #3b3b3b;
}

.rate-btn {
    text-align: center;
}

@media (min-width: 768px) {
    .travel-rate--image--top,
    .travel-rate--image--bottom {
        width: auto;
        max-width: 1920px;
    }

    .travel-rate-info {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-end;
        justify-content: center;
        margin-bottom: 20px;
    }

    .travel-rate-info h2 {
        padding-right: 60px;
    }

    .travel-rate-info .btn {
        margin-left: 20px;
    }

    .rate-list {
        margin-right: -14px;
        margin-left: -14px;
    }

    .rate-column {
        padding: 30px 10px;
        margin: 0 14px;
        background: #ffffff;
        width: calc(50% - 28px);
    }

    .rate-column .h1 {
        font-size: 45px;
    }

    .rate-column p {
        font-size: 18px;
    }
}

@media (min-width: 1200px) {
    .travel-rate--image--top {
        background: #fff;
    }

    .home .travel-rate--image--top {
        background: #fafafa;
        width: 100%;
        max-width: 100%;
    }

    .travel-rate-listings {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        flex-direction: row-reverse;
    }

    .rate-list {
        width: 800px;
    }

    .travel-rate-info {
        width: calc(100% - 800px);
        margin-bottom: 0;
        padding-top: 15px;
        padding-left: 40px;
        display: block;
    }

    .travel-rate-info .btn {
        margin-left: 0;
    }

    .travel-rate-details {
        padding: 210px 0 143px;
    }

    .travel-rate-info h2 {
        padding-right: 0;
        padding-bottom: 20px;
        font-size: 40px;
    }

    .travel-rate::before {
        display: block;
    }
}

@media (min-width: 1366px) {
    .travel-rate-listings {
        padding-left: 80px;
    }

    .airport-rate {
        padding-top: 42px;
    }
}
